Installation de MP610 : erreur CUPS : "client-error-not-possible"

Pierre ROGER pierre.roger at emera-fr.com
Mar 14 Oct 16:59:25 UTC 2008


Pour installer une imprimante PIXMA MP610, j'ai suivi la méthode alternative
http://doc.ubuntu-fr.org/imprimante_ins …
lternative.<http://doc.ubuntu-fr.org/imprimante_ins%20%E2%80%A6%20lternative.>

Après avoir installé les paquets pour la MP610, téléchargés depuis le site
de Canon, je veux configurer les bibliothèques comme indiqué.

Dans /usr/lib, je ne trouve que libnetcfg et non pas
Code:
>
> vero at vero:/usr/bin$ sudo ls lib*
> libnetcfg
>
> et donc impossible de faire la commande indiquée

Code:
>
> sudo ln -s /usr/lib/libpng12.so.0 /usr/lib/libpng.so.2
> sudo ln -s /usr/lib/libtiff.so.4 /usr/lib/libtiff.so.3
> sudo ln -s /usr/lib/libxml2.so.2 /usr/lib/libxml.so.1
>
> Dans /usr/local/bin, il n'y a rien :

Code:
>
> vero at vero:/usr/bin$ cd /usr/local/bin
> vero at vero:/usr/local/bin$ ls -l
> total 0
>
> Quand je redémarre le système d'ilmpression, c'est OK :
Code:
>
> vero at vero:/usr/local/bin$ sudo /etc/init.d/cupsys restart
>  * Restarting Common Unix Printing System: cupsd
>
> Mais ça se gate quand je veux ajouter l'imprimante par
Système/administration/Imprimante
Après sélection de la marque Canon du modèle, j'obtiens une erreur CUPS

> *
> *
>
> *Erreur CUPS*
> Une erreur s'est produite lors de l'opération CUPS :
> "client-error-not-possible"
>
> L'erreur CUPS semble assez fréquente mais je n'ai pas vu de solution claire
pour passer ce problème.
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20081014/4e97231d/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr